» Ubuntu » パッケージ

Error

two or more packages specified (gnome-shell-extension-gsconnect cosmic)